@charset "utf-8";
/* CSS Document */

/* -- form styles ----------------------------------- */

form fieldset { border: 0 none; margin: 0em; padding: 0;}

input.button,
button, 
.ct_buttonYellow, 
.ct_buttonRed, 
.ct_buttonBlue,
.ct_buttonGreen,
.ct_buttonPink,
.ct_buttonBlack,
.ct_buttonWhite,
.ct_buttonAccent,
ul.pagenav li a {
  position: relative;
  z-index: 1;
  
  text-decoration: none;
  border: none;
  
  font-size: 14px;
  
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  
  cursor: pointer;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
  background-position: right;
  background-repeat: no-repeat;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
  z-index: 0;
}

input.button,
button {
  height: 24px;
  padding: 1px 25px 2px 12px;
  margin: 0 10px 10px 0;
}

.ct_buttonAccent,
.ct_buttonYellow, 
.ct_buttonRed, 
.ct_buttonBlue,
.ct_buttonGreen,
.ct_buttonPink,
.ct_buttonBlack,
.ct_buttonWhite,
ul.pagenav li a {
  height: 19px;
  line-height: 15px;
  padding: 4px 12px 1px 12px;
  display: inline-block;
  margin: 0 10px 10px 0;
}

input.button:hover, button:hover {
  color: #fff;
  border-color: #4f4f4f;
}

.moduletable_ct_linkList a:hover, input.button:hover, button:hover{
  color: #fff;
  text-shadow: 0px 0px 5px #fff;
}

input[type="text"], input[type="password"], input[type="email"], select, textarea {
  width: 100%;
  padding: 4px 5px 4px 5px;
  margin: 0 10px 0 0;
  font-size: 12px;
  border: none;
  
  -moz-box-sizing: border-box;  
  -webkit-box-sizing: border-box; 
   box-sizing: border-box;  
  
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  
  -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.5);
}

input[type="password"], input[type="password"], input[type="email"], select {
  height: 24px;
}

.mce_editable {
  width: 100%;  
}

input[type="radio"] {
  border: none;
}

input[type="checkbox"] {
  margin-top: 3px;
}


label, legend {
  display: block;
  font-weight: normal;
  padding: 0 10px 3px 0;
  width: auto;
}

.formelm-area label {
  vertical-align:top;
}

.formelm, .formelm-buttons, .formelm-area {
  display: inline-block;
  position: relative;
  width: 100%;
}

div.formelm, div.formelm-area {
  margin-bottom: 10px;
}

#editor-xtd-buttons, .toggle-editor {
  margin: 10px 0 10px 0;
  display: inline-block;
  width: auto;
}

div.button2-left {
  float: left;
  margin: 0 10px 0 0;
}

/* CONTACT FORM --------------------------------------------------- */

#contact-form dl {
  white-space: normal;
}

#contact-form dl dt, #contact-form dl dd {
  display: inline-block;
  float: left;
  margin-bottom: 10px;
}

#contact-form dl dt {
  width: 20%;
}
#contact-form dl dt {
  clear: left;
}
#contact-form dl dd {
  clear: right;
  width: 80%;
}

